advancements.adventure.root.title=§f冒险
advancements.end.root.title=§f末地
advancements.husbandry.root.title=§f农牧业
advancements.nether.root.title=§f下界
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§f发射器
container.dropper=§f投掷器
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§f箱子
container.chestDouble=§f大型箱子
container.enderchest=§f末影箱
container.beacon=
container.shulkerBox=§f潜影盒
demo.help.movementShort=§f通过按下%1$s，%2$s，%3$s，%4$s来移动
demo.help.movementMouse=§f使用鼠标来查看四周
demo.help.jump=§f按%1$s来跳跃
demo.help.inventory=§f按%1$s来打开你的物品栏
demo.help.title=§fMinecraft试玩模式
demo.help.fullWrapped=§f这个试玩将会持续游戏内5天的时间（现实时间大约为1小时40分钟）。查看进度来获得提示！祝您玩得开心！
entity.MinecartChest.name=§f运输矿车
entity.MinecartHopper.name=
entity.Villager.name=§f村民
entity.Villager.farmer=§f农民
entity.Villager.fisherman=§f渔夫
entity.Villager.shepherd=§f牧羊人
entity.Villager.fletcher=§f制箭师
entity.Villager.librarian=§f图书管理员
entity.Villager.cleric=§f牧师
entity.Villager.armor=§f盔甲商
entity.Villager.weapon=§f武器商
entity.Villager.tool=§f工具商
entity.Villager.butcher=§f屠夫
entity.Villager.leather=§f皮匠
entity.Horse.name=§f马
entity.Donkey.name=§f驴
entity.Mule.name=§f骡
entity.Llama.name=§f羊驼
gui.advancements=§f进度
itemGroup.buildingBlocks=§f建筑方块
itemGroup.decorations=§f装饰性方块
itemGroup.redstone=§f红石
itemGroup.transportation=§f交通运输
itemGroup.misc=§f杂项
itemGroup.search=§f搜索物品
itemGroup.food=§f食物
itemGroup.tools=§f工具
itemGroup.combat=§f战斗用品
itemGroup.brewing=§f酿造
itemGroup.materials=§f材料
itemGroup.inventory=§f生存模式物品栏
itemGroup.hotbar=§f已保存的工具栏
recipe.toast.title=Â§d新配方已解锁！
recipe.toast.description=§f请检查你的配方书
tutorial.move.title=§d用%s、%s、%s和%s来移动
tutorial.move.description=§f用%s来跳跃
tutorial.look.title=§d观察四周
tutorial.look.description=§f使用你的鼠标来转动
tutorial.find_tree.title=§d找到一棵树
tutorial.find_tree.description=§f敲击木头来收集它
tutorial.punch_tree.title=§d摧毁树木
tutorial.punch_tree.description=§f按住%s
tutorial.open_inventory.title=§d打开你的物品栏
tutorial.open_inventory.description=§f按下%s
tutorial.craft_planks.title=§d合成木板
tutorial.craft_planks.description=§f配方书能提供帮助
